Nå øker vi tryggheten for kundene våre med oppdaterte sikkerhetsinnstillinger

Innstilling for sikkerhet og krypteringsstandarder

I Loopia bestreber vi oss alltid for å tilby sikre tjenester. Alt vi ønsker oss er at kundene våre skal lykkes best på nett.

28. november 2018 stengte vi de eldre krypteringsstandardene og beholdt kun de krypteringsstandardene som holder dagens kvalitetsnivå. Vi har allerede gjennomført endringer for flere av tjenestene, som for eksempel webmail og loopia.no, og resten av tjenestene står nå for tur.

Slik kan du påvirkes av dette

Endringene kan komme til å påvirke deg om du er Loopia kunde om du oppfyller følgende:

  • Du anvender et gammelt operativsystem som for eksempel:
    • Windows XP opp til Windows Vista.
    • OS X v10.8 (Mountain Lion) eller tidligere versjoner.
  • Du anvender en gammel mobiltelefon som ikke har støtte for TLSv1.2.
  • Du anvender et eldre epostprogram for å lese e-post via kryptert POP3, IMAP, eller kryptert via SMTP.

…og hvordan kommer jeg til å påvirkes av oppdateringen?

Oppfyller du et av kriteriene ovenfor vil du ikke, etter at endringene er gjennomført,  kunne besøke hjemmesider som ligge hos Loopia. Du kommer heller ikke til å kunne lese e-post på din eldre mobil, desktop eller nettbrett. Ei heller e-post fra server som krever kryptert overføring men som savner støtte for moderne krypteringsstandarder.

For å unngå dette trenger du…

  • Oppgradere desktopen din til et oppdatert operativsystem.
  • Anvende en moderne nettleser og e-postprogram.

Du trenger å oppdatere operativsystemet på mobilen eller nettbrettet om disse fortsatt ikke kan anvendes for tjenestene våre etter at vi har utført oppgraderingene.

Test om endringene kommer å påvirke din nåværende nettleser

Du kan allerede nå teste om endringene kommer til å påvirke deg. Dette gjør du ved å besøke loopia.no eller webmail der vi allerde i dag anvender moderne krypteringsinnstillinger. Vi tilbyr dessverre ingen mulighet for å teste e-postprogrammet ditt.

De tekniske detaljene

Endringen gjelder deaktivering av alle TLS-protokoller utenom v1.2. I tillegg vil bare de krypteringsgruppene som tilbys på loopia.no og webmail.loopia.no bli tilgjengelig for resten av tjenestene våre.

Del: Facebooktwittergoogle_pluslinkedinmail

Legg igjen en kommentar

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *